» Ubuntu » Packages » focal (20.04LTS) » web » node-deprecated
bionic  ] [  eoan  ] [  focal  ] [  groovy  ]
[ Source: node-deprecated  ]

Package: node-deprecated (0.0.1-1) [universe]

Links for node-deprecated

Screenshot

Ubuntu Resources:

Download Source Package node-deprecated:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Tool for deprecating things

Other Packages Related to node-deprecated

  • depends
  • recommends
  • suggests
  • enhances
  • dep: nodejs
    evented I/O for V8 javascript - runtime executable
    also a virtual package provided by node-pegjs

Download node-deprecated

Download for all available architectures
Architecture Package Size Installed Size Files
all 3.4 kB19.0 kB [list of files]